# frozen_string_literal: true

source 'https://rubygems.org'

# Specify your gem's dependencies in gitlab-username-bot-identifier.gemspec
gemspec

gem 'rake', '~> 13.0'
gem 'rspec', '~> 3.0'
gem 'rubocop', '~> 1.21'
gem 'simplecov-cobertura', '~> 2.1'
